Changeset e840570 in git

Timestamp:
09/01/19 03:18:59 (4 years ago)
Author:
Olly Betts <olly@…>
Branches:
master, proj-api-update
Children:
23ee2dc
Parents:
58eeab4
Message:

Drop support for wxWidgets < 3.0

3.0.0 was released over 5 years ago and should be easily available
everywhere by now.

I'm no longer easily able to test with wxWidgets 2.8, and this allows
a significant amount of cruft to be removed.

(No files)

Note: See TracChangeset for help on using the changeset viewer.